﻿#primary {
    background-color: #E5E5E5;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.wp-block-audio figcaption {
    color: #555;
    font-size: 13px;
    text-align: center
}

.is-dark-theme .wp-block-audio figcaption {
    color: hsla(0, 0%, 100%, .65)
}

.wp-block-code > code {
    font-family: Menlo, Consolas, monaco, monospace;
    color: #1e1e1e;
    padding: .8em 1em;
    border: 1px solid #ddd;
    border-radius: 4px
}

.wp-block-embed figcaption {
    color: #555;
    font-size: 13px;
    text-align: center
}

.is-dark-theme .wp-block-embed figcaption {
    color: hsla(0, 0%, 100%, .65)
}

.blocks-gallery-caption {
    color: #555;
    font-size: 13px;
    text-align: center
}

.is-dark-theme .blocks-gallery-caption {
    color: hsla(0, 0%, 100%, .65)
}

.wp-block-image figcaption {
    color: #555;
    font-size: 13px;
    text-align: center
}

.is-dark-theme .wp-block-image figcaption {
    color: hsla(0, 0%, 100%, .65)
}

.wp-block-pullquote {
    border-top: 4px solid;
    border-bottom: 4px solid;
    margin-bottom: 1.75em;
    color: currentColor
}

    .wp-block-pullquote__citation,
    .wp-block-pullquote cite,
    .wp-block-pullquote footer {
        color: currentColor;
        text-transform: uppercase;
        font-size: .8125em;
        font-style: normal
    }

.wp-block-quote {
    border-left: .25em solid;
    margin: 0 0 1.75em;
    padding-left: 1em
}

    .wp-block-quote cite,
    .wp-block-quote footer {
        color: currentColor;
        font-size: .8125em;
        position: relative;
        font-style: normal
    }

    .wp-block-quote.has-text-align-right {
        border-left: none;
        border-right: .25em solid;
        padding-left: 0;
        padding-right: 1em
    }

    .wp-block-quote.has-text-align-center {
        border: none;
        padding-left: 0
    }

    .wp-block-quote.is-large,
    .wp-block-quote.is-style-large,
    .wp-block-quote.is-style-plain {
        border: none
    }

.wp-block-search .wp-block-search__label {
    font-weight: 700
}

.wp-block-group:where(.has-background) {
    padding: 1.25em 2.375em
}

.wp-block-separator {
    border: none;
    border-bottom: 2px solid;
    margin-left: auto;
    margin-right: auto;
    opacity: .4
}

    .wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
        width: 100px
    }

    .wp-block-separator.has-background:not(.is-style-dots) {
        border-bottom: none;
        height: 1px
    }

    .wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots) {
        height: 2px
    }

.wp-block-table thead {
    border-bottom: 3px solid
}

.wp-block-table tfoot {
    border-top: 3px solid
}

.wp-block-table td,
.wp-block-table th {
    padding: .5em;
    border: 1px solid;
    word-break: normal
}

.wp-block-table figcaption {
    color: #555;
    font-size: 13px;
    text-align: center
}

.is-dark-theme .wp-block-table figcaption {
    color: hsla(0, 0%, 100%, .65)
}

.wp-block-video figcaption {
    color: #555;
    font-size: 13px;
    text-align: center
}

.is-dark-theme .wp-block-video figcaption {
    color: hsla(0, 0%, 100%, .65)
}

.wp-block-template-part.has-background {
    padding: 1.25em 2.375em;
    margin-top: 0;
    margin-bottom: 0
}

body {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');
    --wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');
    --wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');
    --wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');
    --wp--preset--duotone--midnight: url('#wp-duotone-midnight');
    --wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');
    --wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');
    --wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
}

a {
    text-decoration: none;
}

ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

a:hover {
    text-decoration: none;
}

.has-black-color {
    color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
    color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
}

.wpcf7 .wpcf7-recaptcha iframe {
    margin-bottom: 0;
}

.wpcf7 .wpcf7-recaptcha[data-align="center"] > div {
    margin: 0 auto;
}

.wpcf7 .wpcf7-recaptcha[data-align="right"] > div {
    margin: 0 0 0 auto;
}

#moove_gdpr_cookie_modal,
#moove_gdpr_cookie_info_bar,
.gdpr_cookie_settings_shortcode_content {
    font-family: Nunito, sans-serif
}

#moove_gdpr_save_popup_settings_button {
    background-color: #373737;
    color: #fff
}

    #moove_gdpr_save_popup_settings_button:hover {
        background-color: #000
    }

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: #0C4DA2
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton,
.gdpr_cookie_settings_shortcode_content .gdpr-shr-button.button-green {
    background-color: #0C4DA2;
    border-color: #0C4DA2
}

    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton:hover,
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover,
    .gdpr_cookie_settings_shortcode_content .gdpr-shr-button.button-green:hover {
        background-color: #fff;
        color: #0C4DA2
    }

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    background-color: #0C4DA2;
    border: 1px solid #0C4DA2
}

#moove_gdpr_cookie_info_bar span.change-settings-button.focus-g {
    -webkit-box-shadow: 0 0 1px 3px #0C4DA2;
    -moz-box-shadow: 0 0 1px 3px #0C4DA2;
    box-shadow: 0 0 1px 3px #0C4DA2
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i:hover,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href] > u.change-settings-button {
    color: #0C4DA2
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected a span.gdpr-icon,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button span.gdpr-icon {
    color: inherit
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a span.gdpr-icon,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button span.gdpr-icon {
    color: inherit
}

#moove_gdpr_cookie_modal .gdpr-acc-link {
    line-height: 0;
    font-size: 0;
    color: transparent;
    position: absolute
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content a:hover,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton:hover,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a:hover,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button:hover,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content span.change-settings-button:hover,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content u.change-settings-button:hover,
#moove_gdpr_cookie_info_bar span[data-href] > u.change-settings-button,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton.focus-g,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.focus-g,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.focus-g,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.focus-g,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content span.change-settings-button.focus-g,
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content u.change-settings-button.focus-g {
    color: #0C4DA2
}

#moove_gdpr_cookie_modal.gdpr_lightbox-hide {
    display: none
}

.no-js img.lazyload {
    display: none;
}

figure.wp-block-image img.lazyloading {
    min-width: 150px;
}

.lazyload,
.lazyloading {
    opacity: 0;
}

.lazyloaded {
    opacity: 1;
    transition: opacity 0ms;
    transition-delay: 0ms;
}

.recentcomments a {
    display: inline !important;
    padding: 0 !important;
    margin: 0 !important;
}

@font-face {
    font-family: 'aslsicons2';
    src: url('https://indigofx.com/wp-content/plugins/ajax-search-lite/css/fonts/icons2.eot');
    src: url('https://indigofx.com/wp-content/plugins/ajax-search-lite/css/fonts/icons2.eot?#iefix') format('embedded-opentype'), url('https://indigofx.com/wp-content/plugins/ajax-search-lite/css/fonts/icons2.woff2') format('woff2'), url('https://indigofx.com/wp-content/plugins/ajax-search-lite/css/fonts/icons2.woff') format('woff'), url('https://indigofx.com/wp-content/plugins/ajax-search-lite/css/fonts/icons2.ttf') format('truetype'), url('https://indigofx.com/wp-content/plugins/ajax-search-lite/css/fonts/icons2.svg#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

div[id*='ajaxsearchlitesettings'].searchsettings .asl_option_inner label {
    font-size: 0px !important;
    color: rgba(0, 0, 0, 0);
}

    div[id*='ajaxsearchlitesettings'].searchsettings .asl_option_inner label:after {
        font-size: 11px !important;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

div[id*='ajaxsearchlite'].wpdreams_asl_container {
    width: 100%;
    margin: 0px 0px 0px 0px;
}

div[id*='ajaxsearchliteres'].wpdreams_asl_results div.resdrg span.highlighted {
    font-weight: bold;
    color: rgba(217, 49, 43, 1);
    background-color: rgba(238, 238, 238, 1);
}

div[id*='ajaxsearchliteres'].wpdreams_asl_results .results div.asl_image {
    width: 70px;
    height: 70px;
    background-size: cover;
    background-repeat: no-repeat;
}

div.asl_r .results {
    max-height: none;
}

div.asl_r.asl_w.vertical .results .item::after {
    display: block;
    position: absolute;
    bottom: 0;
    content: '';
    height: 1px;
    width: 100%;
    background: #D8D8D8;
}

div.asl_r.asl_w.vertical .results .item.asl_last_item::after {
    display: none;
}

.feedback-email {
    display: none !important;
}

.page-template-template-partnership .benefits_section {
    margin: 0 !important;
}

body {
    font-family: 'Quicksand', sans-serif !important;
}

.app-content {
    margin-top: 0 !important;
}

form {
    padding-top: 30px;
}

.input-group > .form-control:not(:first-child), .input-group > .custom-select:not(:first-child) {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.input-group > .form-control, .input-group > .custom-select, .input-group > .custom-file {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}

.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border: 0;
}

.hover-card {
    text-align: center;
    padding-top: 30px;
    height: 250px;
    display: block;
    border-radius: 0.5rem;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #fff;
    color: #78278d !important;
    top: 0rem;
    margin-bottom: 10px;
    margin-right: 10px;
}

    .hover-card figure {
        background: #c7c1dc;
        border-radius: 100px;
        width: 80px;
        height: 80px;
        padding: 15px;
        margin: auto !important;
    }

.new-trade:hover {
    margin-top: -5px;
    padding-bottom: 5px;
    height: 280px !important;
    color: white !important;
    background-color: #752c85 !important;
}

.benefiaries:hover {
    margin-top: -5px;
    padding-bottom: 5px;
    height: 280px !important;
    color: white !important;
    background-color: #c3378c !important;
}

.payments-history:hover {
    margin-top: -5px;
    padding-bottom: 5px;
    height: 280px !important;
    color: white !important;
    background-color: #00457e !important;
}

.account-details:hover {
    margin-top: -5px;
    padding-bottom: 5px;
    height: 280px !important;
    color: white !important;
    background-color: #62cae3 !important;
}

.info {
    padding-top: 20px !important;
}

    .info a {
        transition: all 0.3s ease-in-out;
        font-size: 1.8rem !important;
        line-height: 2.3rem !important;
        font-weight: 700 !important;
    }

.hover-card:hover a,
.hover-card.hover a,
.hover-card:hover p,
.hover-card.hover p {
    color: white !important;
}

.hover-card:hover figure,
.hover-card.hover figure {
    background: white !important;
}

.navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

    .navbar-nav li {
        padding: 0;
        border: 0;
        font: inherit;
        vertical-align: baseline;
    }

.navbar-expand-lg .navbar-nav {
    flex-direction: row;
    display: flex;
    align-items: center;
}

.btn_fill {
    background: #c3378c !important;
    color: #fff !important;
    padding: 10px 10px !important;
    border: 0.12rem solid transparent !important;
    border-radius: 0.5rem !important;
    font-family: "Quicksand" !important;
    font-size: 1.4rem;
    letter-spacing: 0.05rem !important;
    line-height: 1.8rem !important;
    font-weight: 700 !important;
}

    .btn_fill:hover {
        border-radius: 0.5rem !important;
    }

.h6, h6 {
    font-size: 3rem;
    color: #08477d;
    margin: 0 0 2.5rem;
}

.nav-item {
    margin: 0 1.2rem 0 0 !important;
}

#txtDate_CalendarExtender_popupDiv,
#txtDateFrom_CalendarExtender_popupDiv,
#txtDateTo_CalendarExtender_popupDiv {
    display: flex;
    flex-direction: column;
    width: 25rem;
    height: 18rem;
}

#txtDate_CalendarExtender_header,
#txtDateFrom_CalendarExtender_header,
#txtDateTo_CalendarExtender_header {
    font-size: 2rem;
    margin-bottom: 0.25rem;
    padding-top: 10px;
    color: #78278d;
}

#txtDate_CalendarExtender_body,
#txtDateFrom_CalendarExtender_body,
#txtDateTo_CalendarExtender_body {
    width: 90%;
}

#txtDate_CalendarExtender_days,
#txtDate_CalendarExtender_months,
#txtDate_CalendarExtender_years,
#txtDateFrom_CalendarExtender_days,
#txtDateFrom_CalendarExtender_months,
#txtDateFrom_CalendarExtender_years,
#txtDateTo_CalendarExtender_days,
#txtDateTo_CalendarExtender_months,
#txtDateTo_CalendarExtender_years {
    width: 100%;
}

#txtDate_CalendarExtender_today,
#txtDateFrom_CalendarExtender_today,
#txtDateTo_CalendarExtender_today {
    color: #08477d;
}

#txtDate_CalendarExtender_daysTableHeaderRow td:first-child,
#txtDate_CalendarExtender_daysTableHeaderRow td:nth-child(1),
#txtDate_CalendarExtender_daysTableHeaderRow td:nth-child(2),
#txtDate_CalendarExtender_daysTableHeaderRow td:nth-child(3),
#txtDate_CalendarExtender_daysTableHeaderRow td:nth-child(4),
#txtDate_CalendarExtender_daysTableHeaderRow td:nth-child(5),
#txtDate_CalendarExtender_daysTableHeaderRow td:nth-child(6),
#txtDate_CalendarExtender_daysTableHeaderRow td:nth-child(7),
#txtDateFrom_CalendarExtender_daysTableHeaderRow td:first-child,
#txtDateFrom_CalendarExtender_daysTableHeaderRow td:nth-child(1),
#txtDateFrom_CalendarExtender_daysTableHeaderRow td:nth-child(2),
#txtDateFrom_CalendarExtender_daysTableHeaderRow td:nth-child(3),
#txtDateFrom_CalendarExtender_daysTableHeaderRow td:nth-child(4),
#txtDateFrom_CalendarExtender_daysTableHeaderRow td:nth-child(5),
#txtDateFrom_CalendarExtender_daysTableHeaderRow td:nth-child(6),
#txtDateFrom_CalendarExtender_daysTableHeaderRow td:nth-child(7),
#txtDateTo_CalendarExtender_daysTableHeaderRow td:first-child,
#txtDateTo_CalendarExtender_daysTableHeaderRow td:nth-child(1),
#txtDateTo_CalendarExtender_daysTableHeaderRow td:nth-child(2),
#txtDateTo_CalendarExtender_daysTableHeaderRow td:nth-child(3),
#txtDateTo_CalendarExtender_daysTableHeaderRow td:nth-child(4),
#txtDateTo_CalendarExtender_daysTableHeaderRow td:nth-child(5),
#txtDateTo_CalendarExtender_daysTableHeaderRow td:nth-child(6),
#txtDateTo_CalendarExtender_daysTableHeaderRow td:nth-child(7) {
    background-color: #9cdeec;
    font-weight: bold;
}

#txtDate_CalendarExtender_daysTableHeaderRow {
    border-top: 1px solid black !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}

.ajax__calendar.ajax__calendar--cp-cal .ajax__calendar_container {
    padding: 1rem;
    border: 1px solid #a5a2b2;
    border-radius: 4px;
    font-family: sofia-pro,system-ui,BlinkMacSystemFont,-apple-system,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
    font-size: .75rem;
    width: auto;
    color: #1b0933
}

.ajax__calendar.ajax__calendar--cp-cal .ajax__calendar_dayname {
    height: 20px;
    width: 20px;
    text-align: center;
    padding: 0 2px
}

.ajax__calendar.ajax__calendar--cp-cal .ajax__calendar_other .ajax__calendar_day {
    color: #a5a2b2
}

.ajax__calendar.ajax__calendar--cp-cal .ajax__calendar_active .ajax__calendar_day, .ajax__calendar.ajax__calendar--cp-cal .ajax__calendar_today .ajax__calendar_day {
    background-color: #01d0a2;
    border-color: #01d0a2;
    color: #fff;
    border-radius: 50%
}

.ajax__calendar.ajax__calendar--cp-cal .ajax__calendar_hover .ajax__calendar_day {
    background-color: #88ead4;
    border-color: #88ead4;
    color: #fff;
    border-radius: 50%
}

.ajax__calendar.ajax__calendar--cp-cal .ajax__calendar_day {
    width: 22px;
    height: 22px;
    text-align: center;
    padding: 3px 2px 2px
}

#footer {
    border-top: 0.25rem solid #f0f0f0;
    padding: 6rem 0 0;
}

.wrapper {
    width: 100%;
    max-width: 122rem;
    margin: 0 auto;
    padding: 0 3rem;
}

#footer .footer_social {
    width: 20%;
}

#footer .foot_linkbox {
    -webkit-box-flex: 1;
    flex: 1 1 0;
    padding: 0 4.5rem 0 0;
}

    #footer .foot_linkbox h3 {
        margin: 0 0 1.3rem;
        line-height: 2rem;
    }

#footer .foot_newsletter {
    width: 24.2%;
}

#footer .copyright {
    margin: 3.5rem 0 0;
    border-top: 0.1rem solid #f0f0f0;
    padding: 1.8rem 0 1.3rem;
}

#footer .foot_newsletter form .form_group {
    margin: 0 0 0.7rem;
}

    #footer .foot_newsletter form .form_group input {
        border: none;
        background: #f0f0f0;
        width: 100%;
        margin: 0;
        font-weight: 700;
        padding: 1.2rem 1.9rem;
        border-radius: 0.5rem;
    }

.newsletter_btn {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin: 0 0 1rem;
}

#footer .foot_linkbox ul li {
    margin: 0 0 1.2rem;
    width: 100%;
}

    #footer .foot_linkbox ul li a {
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        align-items: flex-start;
        flex-wrap: nowrap;
        -webkit-box-pack: start;
        justify-content: flex-start;
        font-family: "Quicksand";
        font-size: 1.2rem;
        letter-spacing: 0.05rem;
        line-height: 2rem;
        font-weight: 500;
        color: #1c1c1c;
    }

#footer .footer_social .footer_logo {
    margin: 0 0 1.8rem;
}

    #footer .footer_social .footer_logo img {
        width: 100%;
        max-width: 13.3rem;
    }

#footer .footer_social ul li {
    margin: 0 1.3rem 0 0;
}

    #footer .footer_social ul li a img {
        width: 2.3rem;
    }

#footer .foot_linkbox ul li a img {
    vertical-align: middle;
    margin: 0 1.3rem 0 0;
}

#footer .copyright .copyright_inner p:first-child, #footer .copyright .copyright_inner p:last-child {
    width: -moz-max-content;
    width: max-content;
    -webkit-box-flex: unset;
    flex: unset;
    padding: 0;
}

._14_b_q {
    font-family: "Quicksand";
    font-size: 1.4rem;
    letter-spacing: 0.05rem;
    line-height: 1.8rem;
    font-weight: 700;
    color: #1c1c1c;
}

.btn_fill {
    background: #c3378c;
    color: #fff;
    padding: 1rem 4.72rem;
    border: 0.12rem solid transparent;
    border-radius: 0.5rem;
    font-family: "Quicksand" !important;
    font-size: 1.4rem;
    letter-spacing: 0.05rem;
    line-height: 1.8rem;
    font-weight: 700;
}

    .btn_fill:hover {
        background: #752c85 !important;
        border-color: #752c85;
        color: #fff !important;
    }

.newsletter_btn input {
    background: none !important;
    margin: 0;
    padding: 0;
    line-height: normal;
    border: none;
    color: #fff !important;
}

.navbar-nav {
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

#header .navbar-expand-lg .navbar-collapse .navbar-nav li {
    margin: 0 4.2rem 0 0;
}

    #header .navbar-expand-lg .navbar-collapse .navbar-nav li a {
       /* font-family: 'Bai Jamjuree';*/
        font-size: 1.4rem;
        letter-spacing: 0.05rem;
        line-height: 1.8rem;
        font-weight: 700;
        color: #1c1c1c;
        padding: 0;
        display: block;
    }

.form-group input,
.form-group select {
    border: none !important;
    background: #f0f0f0 !important;
    width: 100% !important;
    margin: 0 !important;
    font-weight: 700 !important;
    padding: 1.2rem 0.5rem !important;
    border-radius: 0.5rem !important;
}

    .form-group input:focus,
    .form-group select:focus {
        border: none !important;
        background: #f0f0f0 !important;
        width: 100% !important;
        margin: 0 !important;
        font-weight: 700 !important;
        padding: 1.2rem 0 !important;
        border-radius: 0.5rem !important;
    }

.form-group .control-label {
    font-weight: bold;
    font-size: 1.5rem;
    padding: 20px 0;
}

.underline {
    border-bottom: 2px #62cae3 solid;
    font-size: 2.2rem;
    padding-bottom: 0.25rem;
    margin-bottom: 1.5rem;
}

#currency-amount {
    display: flex;
}

.form-popup {
    position: fixed;
    top: 58px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: white;
    z-index: 999;
}

.form-container {
    width: 100%;
    height: 100%;
    padding: 10px;
    background-color: white;
}

#popup-buttons {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

#pop-bottom-area {
    position: absolute;
    bottom: 120px;
    right: 10px;
    width: 100%;
}

#login-form .loginBG {
    background-image: url(../../images/loginBG.jpg);
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow-y: hidden;
}

#login-form .intoText {
    color: #fff;
}

#login-form .tagLines {
    color: #fff;
}

#login-form .baseLinks {
    position: absolute;
    bottom: 0px;
    right: 5px;
    width: 100%;
}

    #login-form .baseLinks li {
        display: inline;
        list-style: none;
        padding-right: 20px;
    }

        #login-form .baseLinks li a:hover {
            text-decoration: none;
        }

        #login-form .baseLinks li a {
            color: #fff;
            font-weight: 300;
        }


#quote-timer {
    border-radius: 5px;
    border: 1px solid gray;
    padding: 30px;
    margin-top: 50px;
    width: 50%;
}

#quote-timer-text {
    font-weight: bold;
    font-size: 2rem;
}

#quoteTimerSeconds {
    color: red;
}

#trade-confirm {
    font-size: 1.5rem;
    margin-bottom: -60px;
}